-0.65
2.30
2.65
2.70
7.30
2.40
2.60
1.70
1.40
-0.65
0.65
2.80
3.85
2.90
6.50
7.00
5.20
1.95
3.40
-0.80
-1.10
-0.75
2.80
2.65
3.20
3.15
5.35
5.40
8.30
8.20
6.65
4.35
3.90
2.30
3.10
6.30
3.40
1.35
-0.75
-0.90
-4.35
-4.50
-5.20
-3.95
-3.35
-2.30
0.05
-1.85
1.40
3.10
1.75
2.85
4.65
7.20
6.20
8.45
8.00
6.80
7.85
5.00
3.65
3.25
7.10
5.80
5.90
4.55
6.45
10.00
6.05
5.10
9.80
9.40
8.90
5.40
4.60
5.15
6.60
7.30
8.90
8.20
7.70
5.70
3.90
3.30
5.15
5.60
4.30
2.60
3.75
8.30
5.00
4.60
3.60
4.90
7.30
9.50
11.65
12.70
12.85
12.90
6.45
5.40
4.55
4.35
6.70
8.40
10.50
12.15
7.75
9.90
8.45
8.35
7.50
7.05
10.75
8.40
9.35
11.65
10.45
12.20
8.65
9.35
11.00
13.20
14.05
16.00
12.80
10.40
10.95
8.90
9.20
10.90
12.40
14.00
10.20
11.15
9.65
9.60
10.50
7.70
8.50
8.90
7.00
7.90
10.00
12.00
11.80
11.05
12.60
13.05
14.80
16.70
15.15
17.80
17.60
20.55
20.70
21.60
19.90
16.35
20.30
19.20
19.40
16.30
14.65
15.60
14.40
12.70
13.30
12.35
15.85
16.55
15.50
16.90
18.85
17.10
15.35
16.40
14.90
14.40
15.15
16.25
16.15
16.10
17.40
19.70
20.45
20.35
21.20
22.60
22.95
22.15
21.15
22.20
22.90
20.90
21.80
23.80
22.60
22.70
23.25
22.60
23.05
20.30
20.55
22.40
24.55
23.25
20.30
23.40
26.90
25.15
20.50
17.90
16.15
14.65
16.65
19.15
20.90
20.90
22.40
20.40
18.40
18.90
19.40
19.90
19.90
18.90
17.15
19.35
19.65
19.40
19.65
15.90
16.15
16.15
17.40
18.90
19.90
19.40
19.40
19.15
20.90
16.90
15.40
16.15
15.90
17.20
16.95
17.50
17.55
19.60
16.20
12.50
13.40
12.05
14.75
20.10
13.50
12.60
12.40
14.80
15.90
17.60
19.15
18.40
19.40
18.65
18.60
15.90
15.50
18.55
16.30
16.10
14.80
15.70
20.55
19.40
18.50
16.70
16.50
12.70
10.95
13.40
10.70
12.65
14.90
11.25
10.90
9.90
10.35
6.65
6.90
8.40
10.40
11.90
9.40
6.15
6.90
10.15
11.65
6.65
3.15
4.40
8.90
7.15
9.65
12.90
13.15
10.65
12.15
13.40
14.65
14.40
9.75
9.70
8.15
9.90
7.40
7.90
6.15
5.40
0.15
4.40
9.50
6.85
5.25
8.30
12.00
12.10
12.15
7.90
8.15
9.90
3.40
1.20
-1.40
-1.60
-1.90
-1.95
1.00
-4.85
0.90
4.70
1.50
1.90
0.50
-0.45
6.30
2.50
3.20
2.20
4.00
3.95
4.30
6.65
9.80
6.60
7.00
5.60
4.60
4.85
6.90
4.30
5.70
